@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

/* Utilities ----------------------------------------------------------------- */

/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

img{  
border:0;
box-sizing: border-box;
 }

ul li{
    list-style:none;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: "YakuHanJPs","-apple-system","BlinkMacSystemFont","Segoe UI","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo",sans-serif;
	letter-spacing: 0.5px;
    color:#493929;
	background: url("../img/background.png") repeat;
	overflow-x: hidden;
}

/* Global ----------------------------------------------------------------- */

section{
    width:100%;
    height:auto;
    margin:0 auto;
    padding:0;
	clear: both;
	display: block;
	position: relative;
}
#main{
	margin:0 auto;
	display:block;
	position: relative;
}
#header{
	width:1100px;
	height:auto;
	margin:40px auto 0 auto;
}
#bird{
	width:65px;
	height:auto;
	margin:0 auto;
	position: relative;
	display: block;
	align-items: center;
    justify-content: center;
}
h1{
    font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    font-weight: 600;
    font-size: 2rem;
	line-height: 0.9;
	letter-spacing: 1;
	margin-top:15px;
    text-align: center;
	position: relative;
	display: block;
    }
h1 a{
	color:#493929;
    text-decoration: none;
    }
h2{
	font-family: 'Noto Sans JP';
	font-size: 2.6rem;
	font-weight: 400;
    writing-mode: vertical-rl;
	letter-spacing: 5px;
	text-align: center;
	justify-content: center;
	align-items: center;
	display: block;
	position: relative;
	margin:8% auto 0 auto;
	padding-top:80px;
	z-index: 10;
}
h3{
	font-family:'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    font-size: 3.8rem;
	font-weight: 600;
	display:inline;
}
h4{
	font-family:'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    font-size: 3.5rem;
	font-weight: 600;
	margin:100px auto 15px auto;
	text-align: center;
	width:1100px;
}
h5{
	font-size: 1.5rem;
	display:block;
	position: relative;
}

/* Menu ----------------------------------------------------------------- */
.menu {
	font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    position: fixed;
	display: block;
    top: 42%;
    right: 0;
    transform: translate(-50%, -50%) scale(0); /* 初期状態は非表示＆縮小 */
    width: auto;
    height: auto;
	margin:0 auto;
    background: #493929;
    color: #fff;
	text-align: center;
    border-radius: 30px;
    list-style: none;
    padding: 40px;
    transition: transform 0.3s ease; /* アニメーション */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	z-index: 500;
  }
  .menu p a{
	color: #fff;
	text-decoration: none;
}
  .menu ul{
	display: block;
	position: relative;
  }
  .menu li{
	font-size: 1.3rem;
	font-weight: 600;
	color: #fff;
	padding: 15px 0;
  }
  .menu li a{
	color: #fff;
    text-decoration: none;
  }
  .menu li a:hover,
  .menu p a:hover{
	color: #CEB9AA;
    text-decoration: none;
  }
  .menulistTop{
	font-size: 1.3rem;
	color:#8C7662 !important;
	border-bottom: 1px dotted #8C7662;
	margin:35px auto 10px auto;
	padding: 0 0 5px 0;
}
  .menuBtm{
	margin:25px 0 0 0;
	display:flex;
}
  .menuBtm li{
	font-size: 1rem !important;
	margin:0 20px;
	display: inline-block;
	position: relative;
}

  /* ハンバーガーボタン */
  .hamburger {
    position: fixed;
    top: 8%;
    right: 10%;
    cursor: pointer;
    z-index: 1000;
  }

  .hamburger div {
    width: 30px;
    height: 4px;
    background: #493929;
	border-radius: 10px;
    margin: 5px 0;
	transition: 0.3s ease;
  }
   input[type="checkbox"] {
      display: none;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(1) {
      transform: rotate(45deg);
      position: absolute;
      top: 10px;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(2) {
      opacity: 0;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(3) {
      transform: rotate(-45deg);
      position: absolute;
      top: 10px;
    }

  /* チェックボックスによる制御 */
  #menu-toggle {
    display: none;
  }

  #menu-toggle:checked ~ .menu {
    transform: translate(-50%, -50%) scale(1); /* メニューを拡大表示 */
  }

/* Main Contents ----------------------------------------------------------------- */
.wrap{
	width:1100px;
	height:auto;
	margin:0 auto;
	display: flex;
}
#titlePC{
	text-align: center;
	justify-content: center;
	margin:0 30px;
}
#cloud{
	width:980px;
	height:auto;
	margin: 0 auto 60px auto;
	text-align: center;
	justify-content: center;
	position: relative;
	display: block;
}
#uzumaki{
	width:60px;
	height:auto;
	margin:0 auto;
	text-align: center;
	justify-content: center;
	padding-bottom:20px;
	display:flex;
	position: relative;
}
.ttlArea{
	width:980px;
	height:auto;
	margin:40px auto 50px auto;
	position: relative;
	display: block;
	clear:both;
}
.ttl{
    position: relative;
	display: flex;
	clear: both;
}
.subttl{
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 4;
    padding-left:25px;
	display:inline;
}
.lead{
	width:100%;
    font-size: 1rem;
    font-family: "YakuHanJPs","-apple-system","BlinkMacSystemFont","Segoe UI","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo",sans-serif;
    line-height: 2;
	margin:0 0 0 0;
	display:inline;
	position: relative;
	float:left;
}
.leadimg{
	width:20%;
	height:auto;
	display:block;
	position: relative;
	float:right;
}

/* PHOTエリア ----------------------------------------------------------------- */

#MainImage{
    width:1040px;
    height:auto;
	background: #fff;
	background-size: cover;
    margin:0 auto;
	padding:50px 50px 420px 50px;
    display:block;
    position:relative;
	float: none;
	border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
#MainImage ul{
	
}
#MainImage li{
    display: inline-block;
    margin:10px;
    padding:0;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    overflow: hidden;
}
#MainImage img{
	display: block;
    transition-duration: 0.5s;
}
#MainImage img:hover{
    transform: scale(1.1,1.1);
    cursor: pointer;
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}
#MainImage li video{
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	display:block;
}
.group{
    clear: both;
	display:block;
	position: relative;
}
.ImgLft{
    width:520px;
    display:block;
    float: left;
}
.ImgRgt{
    width:520px;
    display:block;
    float: right;
}
.ImgSide{
    width:260px;
    display:block;
    float: left;
}
.ImgMid{
    width:520px;
    display:block;
    float: left;
}
.imgS{
   width:240px;
   height:165px;
}
.imgL{
    width:500px;
    height:350px;
 }

/* Footer ----------------------------------------------------------------- */

.Footernavi{
	width:1100px;
	height:auto;
	display: flex;
    margin:0 auto;
	justify-content: center;
}
.Footernavi li{
	font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
	font-size: 1.1rem;
	font-weight: 600;
	display:inline-block;
	margin: 50px 30px;
	text-align: center;
}
.Footernavi li a{
	color:#493929;
	text-decoration: none;
}
.Footernavi li a:hover{
	color:#493929;
	text-decoration: none;
	border-bottom: 2px dashed #493929;
}

address{
	font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    color:#493929;
    font-style:normal;
	font-weight: 600;
    font-size:0.7em;
	text-align: center;
	margin:30px auto;
    padding:0;
    letter-spacing:1px;
}

/* Back to top ----------------------------------------------------------------- */

#page_top{
    width: 31px;
    height: 31px;
    position: fixed;
    background: #493929;
	bottom: 3%;
    right: 7%;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
	z-index: 1000;
  }
  #page_top a{
    position: relative;
    display: block;
    width: 31px;
    height: 31px;
    text-decoration: none;
  }
  #page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    content: '\f062';
    font-size: 16px;
    color: #EAE3DF;
    opacity: 1;
    position: absolute;
    margin: 7px 0 0 9px;
    text-align: center;
	justify-content: center;  
  }